data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65009'
    streetAddress: Україна, 65009, Одеська обл., місто Одеса, Фонтанська дорога, будинок
      11, кабінет 427
  founders:
  - address:
      countryName: Україна
      postalCode: '65496'
      streetAddress: Україна, 65496, Одеська обл., Овідіопольський р-н, селище міського
        типу Таїрове(з), вул.Бризова, будинок 105
    capital: 10000
    first_middle_name: Наталія Геннадіївна
    last_name: Фарина
    name: Фарина Наталія Геннадіївна
    role: 4
    role_text: засновник
  identification:
    id: '44196453'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФЛАЙТ ТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ФЛАЙТ ТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: dcc644a1219e4ea8a4de69f5f2476198
  sourceDate: '2022-11-05T13:04:59+00:00'
  sourceRequests:
  - req-f345d3be-fa5b-4f30-91b8-827b599b05ee
  version: 2.0.0
